Subject: Very tasteless joke ... Re: How are Alcaloids synthetized in plants?
From: [email-masked] (Thomas Gyoergy Sztojanov)
Date: 2 Jun 1994 18:43:09 GMT
Newsgroups: bionet.plants

In article <[email-masked]>, [email-masked] (Thomas Gyoergy Sztojanov) writes:
|> 
|> 
|> Hello,
|> 
|> Can someone give me pointers to the following three questions,
|> - I don't know if it's allready well known or still a research topic -
|> 
|> 1  What is known on the Biosynthesis of Alcaloids for example in Erythroxylaceae(*)?
|> 2  What Enzymes are involved?
|> 3  Where in the DNA this process of 'fabricating' some Enzyme is coded?
|> 
|> ?  Have there been attempts to manipulate genetic code such that some alcaloids were
|>         produced in more abundancy rsp. not at all?
|> 
|> I would be very very thankfull to get some answer,
|> 
|> .either post or email to [email-masked]
|> 
|> .maybe you could crosspost this question to other groups that might also
|>  be involved in genetical research (I'm quite new on the net).
|> 
|> very best regards, Tam'as
|>                     

(the Title was choosen, that finally people read my post!)
                                            ^^^^
sorry, tam'as